@font-face {
    font-family: 'LatoBlackItalic';
    src: url('Lato-BlackItalic-webfont.eot');
    src: url('Lato-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('Lato-BlackItalic-webfont.woff') format('woff'),
    url('Lato-BlackItalic-webfont.ttf') format('truetype'),
    url('Lato-BlackItalic-webfont.svg#LatoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'LatoBlack';
    src: url('../fonts/Lato-Black-webfont.eot');
    src: url('../fonts/Lato-Black-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Black-webfont.woff') format('woff'),
    url('../fonts/Lato-Black-webfont.ttf') format('truetype'),
    url('../fonts/Lato-Black-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'LatoBoldItalic';
    src: url('../fonts/Lato-BoldItalic-webfont.eot');
    src: url('../fonts/Lato-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-BoldItalic-webfont.woff') format('woff'),
    url('../fonts/Lato-BoldItalic-webfont.ttf') format('truetype'),
    url('../fonts/Lato-BoldItalic-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'LatoBold';
    src: url('../fonts/Lato-Bold-webfont.eot');
    src: url('../fonts/Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Bold-webfont.woff') format('woff'),
    url('../fonts/Lato-Bold-webfont.ttf') format('truetype'),
    url('../fonts/Lato-Bold-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'LatoItalic';
    src: url('../fonts/Lato-Italic-webfont.eot');
    src: url('../fonts/Lato-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Italic-webfont.woff') format('woff'),
    url('../fonts/Lato-Italic-webfont.ttf') format('truetype'),
    url('../fonts/Lato-Italic-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/Lato-Regular-webfont.eot');
    src: url('../fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Regular-webfont.woff') format('woff'),
    url('../fonts/Lato-Regular-webfont.ttf') format('truetype'),
    url('../fonts/Lato-Regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'LatoLightItalic';
    src: url('../fonts/Lato-LightItalic-webfont.eot');
    src: url('../fonts/Lato-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-LightItalic-webfont.woff') format('woff'),
    url('../fonts/Lato-LightItalic-webfont.ttf') format('truetype'),
    url('../fonts/Lato-LightItalic-webfont.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'LatoLight';
    src: url('../fonts/Lato-Light-webfont.eot');
    src: url('../fonts/Lato-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Light-webfont.woff') format('woff'),
    url('../fonts/Lato-Light-webfont.ttf') format('truetype'),
    url('../fonts/Lato-Light-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('../fonts/Lato-HairlineItalic-webfont.eot');
    src: url('../fonts/Lato-HairlineItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-HairlineItalic-webfont.woff') format('woff'),
    url('../fonts/Lato-HairlineItalic-webfont.ttf') format('truetype'),
    url('../fonts/Lato-HairlineItalic-webfont.svg#LatoHairlineItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'LatoHairline';
    src: url('../fonts/Lato-Hairline-webfont.eot');
    src: url('../fonts/Lato-Hairline-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Hairline-webfont.woff') format('woff'),
    url('../fonts/Lato-Hairline-webfont.ttf') format('truetype'),
    url('../fonts/Lato-Hairline-webfont.svg#LatoHairline') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

body{
    margin: 0px;
    font-family: 'LatoLight';
    
}
a {
    color: #00569b;
}

h1, h2, h3, h4, h5{
    font-weight: normal;
    
}

h1:first-of-type{
    margin-top:0px;
}
h1 {
    font-size:2.6em;
}
h1 strong, bold{
    font-family:'latobold';
    font-weight:normal;
}
h2, h3 {
    font-family: 'LatoLight';
    ily:'latoregular';
}

form.contact-page, form.contact-page input {
    text-align: left;
}

p{
    line-height: 1.33em;
}

p.readmore {
    display: inline-block;
}

input{
    -webkit-appearance: none;
    -moz-appearance:    none;
    appearance:         none;
    -webkit-border-radius: 0;
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -moz-border-radius: 0;
    /* Firefox 1-3.6 */
    border-radius: 0;
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
}

.blue{
    color:#00569b;
}


hr {
    margin-bottom: 40px;
    margin-top: 40px;
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    
}
strong, bold{
    font-family:'latobold';
    font-weight:normal;
}
.header-sub-container {
    position: relative;
    top: -70px;
    
}

span.fast {
    font-size: 21px;
    font-style: italic;
        color: red;
    font-family: 'LatoBoldItalic';
}

.fast img {
    position: relative;
    top: 3px;
    left: 2px;
}
.header-top {
    max-width: 1190px;
    margin-left: auto;
    margin-right: auto;
}

.header li{
    list-style: none;
    display: inline;
    margin-right: 20px;
    color: white;
    position: relative;
    top: 7px;
    float: left;
}

.header li a{
    color: white;
    text-decoration: none;
    font-family: 'LatoBold';
    font-size: 1.1em;
}

.header li ul {
    position: absolute;
    left: 0px;
    width: 260px;
    opacity:0;
    display: block;
    /*box-shadow: 0px 0px 5px black;*/
    background-color: #00569B;
    z-index:2;
    max-height: 0;
    overflow:hidden;
    -webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}

.menu-item-top li ul li{
    font-family: 'LatoLight';
}
li.menu-item-top:hover ul{opacity:1;max-height: 470px;}
.header li ul li{    padding-left: 10px;
    padding-bottom: 8px;display: block;
    width: 100%;}
.header li ul li:last-child{padding-bottom:15px;}
.header li ul{padding-left:0px}
.header li ul li a:hover{ color:red;}
ul#nav_1399990 {
    padding-left: 8px;
}

li.menu-item-top ul li:hover ul {
    opacity: 1;
    max-height: 200px;
}
span.call {
    font-size: 1.5em;
}
span.home-feature {
    margin-right: 10%;
    display: block;
    float: left;
    width: 90%;
    margin-top: 10%;
}
.header {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    height: 35px;
    background-color: #00569b;
    top: 70px;
}
.header-inner {
    max-width: 1190px;
    margin-left: auto;
    margin-right: auto;
}

.header-swish{
    background-image: url(../images/nav-curve.png);
    
    height:114px;
    width:100%;
    background-repeat: no-repeat;
    background-position: center center;
}

.top-logo{
    width: 100%;
    height: 136px;
    position: relative;
    background-image: url(../images/kelly-plumbing-logo.jpg);
    background-position: center;
    background-repeat: no-repeat;
    float: left;
}
.top-contact{
    width: 100%;
    height: 116px;
    float: left;
    text-align: center;
    margin-top:20px;
            color: #00569b;
}
.top-contact a{
	text-decoration:none;
    transition: all 0.5s ease;
}

.top-contact a:hover{
	text-decoration:none;
    background-color:#00569b;
    color:white;
    transition: all 0.5s ease;
}


.columns-2-3rd p:first-of-type {
    margin-top:6px;
}

.columns-2-3rd h2:first-of-type{
    margin-top:0px;
}



.columns-2-3rd{
    width:100%;
    position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    
}

.columns-4{
    width:100%;
    position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

.columns-1, .leading-0{
    width:100%;
    position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}


.columns-2{
    width:100%;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin: 20px 0px 20px;
}

.columns-3{
    width:100%;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin: 20px 0px 20px;
}

.columns-2-3rd.sidebar {
    width: 100%;
}

.columns-3.sidebar {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
}

.container-home-second {
    margin-top: -114px;
    background-color: #f4f4f4;
    padding-top: 41px;
    padding-bottom: 40px;
}

.container{
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: auto;
    margin-left: auto;
}
.inner{
    max-width: 1190px;
    margin-right: auto;
    margin-left: auto;
}
.container-first-top{
    background-color: white;
    padding-bottom: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: auto;
    margin-left: auto;
}
.container-home-feature{
    background-color: #00569b;
    color:white;
    background-image: url(../images/feature-home-background.png);
    background-position: center center;
    background-repeat: no-repeat;
    padding: 40px 0px 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: auto;
    margin-left: auto;
}
.container-home-feature-lower{
    background-image: url(../images/feature-home-lower-background.png);
    background-position: center center;
    background-repeat: no-repeat;
    padding: 40px 0px 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: auto;
    margin-left: auto;
    
}

.container-second-top{
    max-width: 1400px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: auto;
    margin-left: auto;
}
.container-home-second img{
    max-width: 100%;
    height:auto;
    
}

.container-footer{
    background-color: #00569b;
    color: white;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 40px 0px 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: auto;
    margin-left: auto;
}

.container-footer a{color:white; text-decoration:none;}

.row{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*margin-left: -15px;
    margin-right: -15px;
    */
    overflow: auto;
    
}
.vert-cent {
    /*margin-top: 10%!important;*/
}
tr.hidden {
    display: none;
}
input#catwebformbutton {
    background-color: #2084D4;
    color: white;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 4px;
    padding-bottom: 4px;
}
table.webform, table.reporting {
    border-collapse: collapse;
    border-spacing: 0;
    width: 320px;
    float: right;
    background-color: #00569B;
    padding: 15px;
    display: block;
    margin-top: 20px;
    color:white;
}
.form input, .webform input, textarea#CAT_Custom_373986 {
    margin-right: 0px;
    border: 0px;
    font-size: 14px;
    font-family: 'LatoLight';
    text-align: right;
    padding-right: 4px;
    color: #00569b;
    line-height: 20px;
}
.form label, .webform label {
    font-size: 16px;
}
.container-fluid{
    width:100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
}

.content{
    width:100%;
    float: left;
    overflow: auto;
}

.content-inner{
    max-width:1150px;
    padding: 0px 20px 40px 20px;
    min-height:500px;
    margin-left: auto;
    margin-right: auto;
    overflow: auto;
    
}
.home-cotact-form tr, .home-cotact-form td{
    float:left;
    width: calc(100% - 5px);
}

.home-cotact-form table input{
	width:99%;
}

ul.home-hero {
    text-align: right;
    float: right;
}
span.home-hero{
    float: right;
}

.desktop-menu {
    display: none;
}

span.menu-title {
    font-family: 'latobold';
    color: white;
    position: relative;
    top: -12PX;
    left: 10px;
}

.container-home-feature-lower li {
    line-height: 1.5em;
    float: left;
    display: inline;
    width: 100%;
}

.container-home-feature-lower a {
    text-decoration:none;
}
.cbp-spmenu li {
    list-style: none;
}
.cbp-spmenu li a {
    text-decoration:none;
    font-family: 'latobold';
}

    table.webform, table.reporting {
    width: calc(100% - 30px);
    float: left;
}

.home-feature h2{
	margin-top: 0px;
    font-size: 2.6em;
}

input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    width: calc(100% - 84px);
}

@media media only screen and (min-width : 480px) {
    
    
}

@media only screen and (min-width : 580px) {
}




@media only screen and (min-width : 665px) {
    .columns-2 {
        width: 50%;
    }
}

.cbp-spmenu-vertical a {
    padding: 4px;
}

/* Tablet and bigger */
@media only screen and (min-width : 768px) {
    
    input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    width: calc(100% - 6px);
}

    .right-align{
        text-align: right;
    }
    .desktop-menu {
        display: block;
    }
    .mobile-menu{
        display:none;
    }
    .container-home-feature-lower li {
        width: 50%;
    }
    .top-contact{
        width: 70%;
        text-align: right;
        height:116px;
        
    }
    .top-logo{
        width: 30%;
        
    }
}
/* Tablet and bigger */
@media only screen and (min-width : 800px) {
    

    
    input#catwebformbutton {
    width: auto;
}
    
    .home-cotact-form tr, .home-cotact-form td{
    float:none;
    width:305px;
}

    
    table.webform, table.reporting {
    border-collapse: collapse;
    border-spacing: 0;
    width: 320px;
    float: right;
    background-color: #00569B;
    padding: 15px;
    display: block;
    margin-top: 20px;
        color: white;
}
    
}
@media only screen and (min-width : 900px) {
}

@media only screen and (min-width : 960px) {
    .columns-3, .columns-2{
        margin: 0px;
    }
    
    .container-home-feature {
        
        background-size: 100%;
    }
    .columns-2{
        width:50%;
        position: relative;
        min-height: 1px;
        padding-left: 20px;
        padding-right: 20px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
    }
    .columns-3{
        width:33.33%;
        position: relative;
        min-height: 1px;
        padding-left: 20px;
        padding-right: 20px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
    }
    .container-home-feature-lower li {
        width: 33.33%;
    }
}
@-moz-document url-prefix() { 
    table.webform, table.reporting{width:347px}
}
